
QGIS Application - Bug report #16113

Proportional size symbols legend is not updated

2017-01-25 09:59 AM - Alexandre Neto

Status: Open

Priority: Normal

Assignee:

Category: Map Legend

Affected QGIS version:3.3(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24025

Description

Proportional size symbols legend is not updated in the layers panel.

After using the size assistant, the symbols in the layers panel legend get stacked without enough space between them.

If the user collapses the layer's symbols and expand it again, it gets fixed.

This is an old bug affecting from 2.14 to 2.99, but I was not been able to find a bug report for it.

History

#1 - 2017-05-01 01:01 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-10-16 12:04 PM - Alexandre Neto

- Affected QGIS version changed from master to 3.3(master)

- Description updated
